
/* Glyphs with same name */
"5220.title" = "محراف تحمل نفس الاسم";

/* Selected glyphs */
"5221.title" = "المحارف المحددة";

/* All Masters */
"0tR-wW-0Z0.title" = "جميع الرئيسيات";

/* Metrics keys */
"211-LP-fR7.title" = "مفاتيح المقاييس";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Width */
"Ja1-VA-AZR.title" = "العرض";

/* Kerning groups */
"K0N-k3-R95.title" = "مجموعات التقنين";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "كل المعلومات";

/* Glyph Info */
"YgC-3a-dGb.title" = "معلومات المحرف";

/* LSB */
"cBh-2f-8cH.title" = "الهامش الجانبي الأيسر";

/* Background */
"dSY-Vs-3vE.title" = "خلفية";

/* As Components */
"nUT-yj-8ZT.title" = "كمكونات";

/* Paste to: */
"oNU-dP-fGu.title" = "الصق في:";

/* Content of active layer */
"zTH-1v-JWS.title" = "محتوى الطبقة النشطة";
